<ART ID="1250043" PID="2105" JID="134" BPAGE="1250043-1" EPAGE="1250043-25" PII="S0218216511009959" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FAST ALGORITHMIC NIELSEN&#x2013;THURSTON CLASSIFICATION OF FOUR-STRAND BRAIDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MATTHIEU</FNM>
<SNM>CALVEZ</SNM>
<EAD>matthieu.calvez@univ-rennes1.fr</EAD>
<X-REF REFID="S0218216511009959AF001"></X-REF>
</AUT>
<AUT>
<FNM>BERT</FNM>
<SNM>WIEST</SNM>
<EAD>bertold.wiest@univ-rennes1.fr</EAD>
<X-REF REFID="S0218216511009959AF001"></X-REF>
</AUT>
<AFF ID="S0218216511009959AF001">IRMAR, Universit&#x00E9; de Rennes 1, Campus de Beaulieu, 35042 Rennes Cedex, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 February 2011</RE>
<AC>4 July 2011</AC>
<![CDATA[<PUB>13 February 2012</PUB>]]>
</HIST>
<ABST>
<P>We give an algorithm which decides the Nielsen&#x2013;Thurston type of a given four-strand braid. The complexity of our algorithm is quadratic with respect to word length. The proof of its validity is based on a result which states that for a reducible 4-braid which is as short as possible within its conjugacy class (short in the sense of Garside), reducing curves surrounding three punctures must be round or almost round. As an application, we give a polynomial time solution to the conjugacy problem for non-pseudo-Anosov four-strand braids.</P>
</ABST>
<KWDG>
<KWD>Braid</KWD>
<KWD>reducible braid</KWD>
<KWD>Nielsen&#x2013;Thurston classification</KWD>
<KWD>algorithm</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>20F36</KWD>
<KWD>20F10</KWD>
<KWD>20F65</KWD>
</KWDG>
</FRONT>
</ART>
