<ART ID="1250044" PID="2105" JID="134" BPAGE="1250044-1" EPAGE="1250044-28" PII="S0218216511009960" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TANGENT-POINT SELF-AVOIDANCE ENERGIES FOR CURVES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAWE&#x0141;</FNM>
<SNM>STRZELECKI</SNM>
<EAD>pawelst@mimuw.edu.pl</EAD>
<X-REF REFID="S0218216511009960AF001"></X-REF>
</AUT>
<AFF ID="S0218216511009960AF001">Instytut Matematyki, Uniwersytet Warszawski, ul. Banacha 2, PL-02-097 Warsaw, <CNY>Poland</CNY></AFF>
<AUT>
<FNM>HEIKO</FNM>
<SNM>VON DER MOSEL</SNM>
<EAD>heiko@instmath.rwth-aachen.de</EAD>
<X-REF REFID="S0218216511009960AF002"></X-REF>
</AUT>
<AFF ID="S0218216511009960AF002">Institut f&#x00FC;r Mathematik, RWTH Aachen University, Templergraben 55, D-52062 Aachen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 July 2010</RE>
<AC>7 July 2011</AC>
<![CDATA[<PUB>20 February 2012</PUB>]]>
</HIST>
<ABST>
<P>We study a two-point self-avoidance energy <F><TEX ID="S0218216511009960M001">$\mathscr{E}_q$</TEX></F> which is defined for all rectifiable curves in <F>&#x211D;<SUP>n</SUP></F> as the double integral along the curve of <F>1/r<SUP>q</SUP></F>. Here <F>r</F> stands for the radius of the (smallest) circle that the is tangent to the curve at one point and passes through another point on the curve, with obvious natural modifications of this definition in the exceptional, non-generic cases. It turns out that finiteness of <F><TEX ID="S0218216511009960M002">$\mathscr{E}_q(\gamma)$</TEX></F> for <F>q &#x2265; 2</F> guarantees that &#x03B3; has no self-intersections or triple junctions and therefore must be homeomorphic to the unit circle &#x1D54A;<SUP>1</SUP> or to a closed interval <F>I</F>. For <F>q &#x003E; 2</F> the energy <F><TEX ID="S0218216511009960M003">$\mathscr{E}_q$</TEX></F> evaluated on curves in &#x211D;<SUP>3</SUP> turns out to be a knot energy separating different knot types by infinite energy barriers and bounding the number of knot types below a given energy value. We also establish an explicit upper bound on the Hausdorff-distance of two curves in &#x211D;<SUP>3</SUP> with finite <F><TEX ID="S0218216511009960M004">$\mathscr{E}_q$</TEX></F>-energy that guarantees that these curves are ambient isotopic. This bound depends only on <F>q</F> and the energy values of the curves. Moreover, for all <F>q</F> that are larger than the critical exponent <F>q<INF><RM>crit</RM></INF> = 2</F>, the arclength parametrization of &#x03B3; is of class <F>C<SUP>1, 1-2/q</SUP></F>, with H&#x00F6;lder norm of the unit tangent depending only on <F>q</F>, the length of &#x03B3;, and the local energy. The exponent <F>1 - 2/q</F> is optimal.</P>
</ABST>
<KWDG>
<KWD>Self-avoidance energy</KWD>
<KWD>curve</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>28A75</KWD>
<KWD>49Q10</KWD>
<KWD>53A04</KWD>
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
