<ART ID="1250053" PID="2105" JID="134" BPAGE="1250053-1" EPAGE="1250053-16" PII="S0218216511010061" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SHEAF-THEORETIC DESCRIPTION OF KHOVANOV'S KNOT HOMOLOGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WILLIAM D.</FNM>
<SNM>GILLAM</SNM>
<EAD>wdgillam@gmail.com</EAD>
<X-REF REFID="S0218216511010061AF001"></X-REF>
</AUT>
<AFF ID="S0218216511010061AF001">Department of Mathematics, Columbia University, New York, NY 10027, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 March 2010</RE>
<AC>1 August 2011</AC>
<![CDATA[<PUB>8 February 2012</PUB>]]>
</HIST>
<ABST>
<P>We give a description of Khovanov's knot homology theory in the language of sheaves. To do this, we identify two cohomology theories associated to a commutative diagram of abelian groups indexed by elements of the cube <F>{0, 1}<SUP>n</SUP></F>. The first is obtained by taking the cohomology groups of the chain complex constructed by summing along the diagonals of the cube and inserting signs to force <F>d<SUP>2</SUP> = 0</F>. The second is obtained by regarding the commutative diagram as a sheaf on the cube (in the order-filter topology) and considering sheaf cohomology with supports. Included is a general study of sheaves on finite posets, and a review of some basic properties of knot homology in the language of sheaves.</P>
</ABST>
<KWDG>
<KWD>Khovanov knot homology</KWD>
<KWD>sheaf</KWD>
<KWD>finite poset</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
<KWD>55N30</KWD>
<KWD>55N35</KWD>
</KWDG>
</FRONT>
</ART>
