<ART ID="1250024" PID="2105" JID="134" BPAGE="1250024-1" EPAGE="1250024-4" PII="S0218216511009546" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NOTE ON BRAIDS AND PARSEVAL'S THEOREM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JONATHAN</FNM>
<SNM>FINE</SNM>
<EAD>jfine@pytex.org</EAD>
<X-REF REFID="S0218216511009546AF001"></X-REF>
</AUT>
<AFF ID="S0218216511009546AF001">15 Hanmer Road, Milton Keynes, MK6 3AY, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 December 2009</RE>
<AC>5 April 2011</AC>
<![CDATA[<PUB>8 February 2012</PUB>]]>
</HIST>
<ABST>
<P>In 1986 Falk and Randell, based on Arnold's 1969 paper on braids, proved that the pure braid groups are residually nilpotent. They also proved that the quotients in the lower central series are free abelian groups.</P>
<P>This brief note uses an example to provide evidence for a much stronger conjectural statement: That each braid <F>b</F> can be written as an infinite sum <F><TEX ID="S0218216511009546M001">$b = \sum_0^\infty b_i$</TEX></F>, where each <F>b<INF>i</INF></F> is a linear function of the <F>i</F>th Vassiliev&#x2013;Kontsevich <F>Z<INF>i</INF>(b)</F> invariant of <F>b</F>. The example is pure braids on two strands. This leads to solving <F>e<SUP>&#x03C4;</SUP> = q</F> for &#x03C4; a Laurent series in <F>q</F>. We set <F><TEX ID="S0218216511009546M002">$\tau = \sum_1^\infty (-1)^{n+1} (q^n-q^{-n})/n$</TEX></F> and use Fourier series and Parseval's theorem to prove <F>e<SUP>&#x03C4;</SUP> = q</F>.</P>
<P>For more than two strands the stronger statement seems to rely on an as yet unstated Plancherel theorem for braid groups, which is likely both to be deep and to have deep consequences.</P>
</ABST>
<KWDG>
<KWD>Vassiliev&#x2013;Kontsevich invariants</KWD>
<KWD>inverse problem</KWD>
<KWD>Parseval's theorem</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>20F36</KWD>
<KWD>42A16</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
